input {
    border-radius: 0;
}




.memberContainer { padding: 22px 10px 10px 10px; }
.newwidthErrorLog{ margin:5px 0 0 150px !important}
.ProfileContainer{ width:96%;padding:10px 0; margin:0 auto;}
.ProfileContainer .admincontent-sub-outter , .ProfileContainer .profileForm , .ProfileContainer .editProfile{font-size:13px; margin:0 auto; width:80%;}
.ProfileContainer .admincontent-sub-outter tr td{ font-size:12px;}
.ProfileContainer .admincontent-sub-outter .leftColWidth , .ProfileContainer .editProfile .editMobileLeft{ width:190px; }

#user_type{ padding:0 0 10px 0;}
#user_type label{ font-size:13px; color:#fff; margin-right:10px;}


.passwordStrength{ width:320px;}
.passwordStrength td{ font-weight:bold; font-size:12px; line-height:normal !important;} 
.passwordStrength td div{ line-height:28px;}
.tdWidthNew{ width:145px;}

.formRowsubscribeNew .submit{ margin:0 0 0 150px;}

.newsletterGRP{ font-size:12px;}

.tick { width: 24px; height: 24px; display: block; }

a.member-inactive-tab { background:#c9c9c9; color: #000000; display: block; font-size: 12px; font-weight: bold; height: 23px; padding: 8px 0 0; text-align: center; text-decoration: none !important; width: 139px; }
a.member-inactive-tab:hover { color: #666 !important; }

a.member-active-tab { background: #000; color: #fff !important; display: block; font-size: 12px; font-weight: bold; height: 23px; padding: 8px 0 0; text-align: center; text-decoration: none; width: 139px; text-decoration: none !important; }
a.member-active-tab:hover { color:#c1c0c0 !important;;}

.RightLeftMargin { margin: 0 5px; }
.formeOuterContainer { width: 601px; height: auto; /*margin-left:37px;*/ }
.profiletab-bg {height:69px; }
.formeinnerBgTop { width: 601px; height: 13px; background: url(../../images/grey/form-bg-top.jpg) no-repeat top left; }
.formeinnerBgBottom { width: 100%; height: 15px; background:#141414; float: left; margin-left: 0; }
.formeinnerBgBody { width:100%; background:#141414;float: left; margin-left: 0; padding:20px 0; }
.editMobile{padding:20px 0;}
.formeinnerBgBodyNew { width: 437px; float: left; }
.formeinnerBgBodyPaddingNo { padding: 0 16px!important; width: 569px!important; }
.message { color: #fff; font-weight: bold; font-size:13px; }
.txtTheme a { color: #2462AB; }
.leftSpc44 { margin-left: 44px !important; }
.centreAlign { margin-left: 150px; }
.leftColWidth { width: 150px; }
.leftColWidth1 { width: 125px; }
.leftColWidth2 { width: 146px; }
.leftColWidth3 { width: 144px; }
.etcSpc34 { margin-left: 0; }
.etcSpc120 { margin-left: 120px; }
.etcSpc220 { margin-left: 220px; }
.memberInfo { margin-left: 150px; }
.editMember { margin-left: 100px; }
.changePsd { margin-left: 100px; }
.specialWidth { width: 620px !important; }
.leftColWidthNew { width: 150px; height: 40px; }
.leftColWidth { width: 145px; }
.required { font: normal 13px Arial, Helvetica, sans-serif !important ; color:#fff ;}
.ErrorRed{ border:1px solid #ff0000 !important;}
.errSpan {background: url(../../images/error.png) no-repeat;}

.RightLeftMargin { margin: 0 5px; }
.leftSpc120 { margin-left: 120px; }
.leftSpc25 { width: 166px; }
.leftSpc230 { width: 230px; }
.captchaAdj { margin-left: 134px; clear: both; float: left; }
*+html .captchaAdj { width: 148px; }
*+html .leftColWidth { width: 148px; }
.requiredStyle { padding-left: 137px !important; font: normal 11px Arial, Helvetica, sans-serif !important; }
.newsletterSpc { width: 400px !important; display: block !important; }
.formeinnerBgBottom { float: left; height: 15px; width: 100%; }
.submit-big { color: #FFF; background: url(../../images/grey/submit-button-big.png) no-repeat left top; color: #FFF; width: 150px; line-height: normal; cursor: pointer; text-align: center; font: bold 12px Arial, Helvetica, sans-serif; margin: 0; border: 0; padding: 4px 0 5px; text-decoration: none !important; display: block; }
.submit-big:hover { background: url(../../images/grey/submit-button-big.png) no-repeat left -28px; color: #FFF; }
.txtTheme a { color: #ff0000; }
.txtTheme a:hover { text-decoration:underline;}
.formMobile { display: none; }
.mainForm { display: block; }
.memberMobile { display: block; vertical-align: top; }
.memberMobile tr td { vertical-align: top; }
.profileForm .error { clear: both; color: #FF0000; display: block; font-family: Arial, Verdana, Tahoma; font-size: 11px; line-height: normal; margin-left: 0px; padding: 3px 0 0 !important; width: auto !important; text-align:left; }
.profileForm .submit, .profileForm .reset {height: 34px; width: 98px;}
.profileMobile { display: none; }
.profileBtn { display: none; }
.editProfile { display: block; }
.editMobile { display: block; background: #141414; width: 100%; margin-left: 0;}
.editMobileLeft { float: left; padding: 5px 0 5px 20px; width: 150px; }
.editMobileRight { float: left; padding: 0px; margin: 5px 0 5px 20px; }
.editMobileRight .submit, .editMobileRight .reset {height: 34px; width: 98px;}
.changeMobile { display: none; }
/*Newsletter starts */ .newsGroup input { margin-top: 3px; margin-bottom: 10px; }
.SubscribGroup { width: 116px!important; }
.error { display: inherit; }
.formPageWidth { width: 100%!important; }
.subGroup { width: 233px; }
/*Newsletter ends*/ /*login starts*/ .loginMob { font-size: 13px; width: 100%; display: block; }
/*login ends*/ .loginMob span { line-height: 20px; padding-left: 0; padding-right: 5px; text-align: left; vertical-align: top; width: 145px; float: left; font-size: 13px; color: #fff; }
.loginMob .submit { margin-left: 150px; height: 34px; width: 98px; }
.loginMob .reset { height: 34px; width: 98px; }
.errorlog { clear: both; color: #FF0000 !important; margin-left: 156px; }
.profileBtnNew { display: block; color: #666666; font-size: 12px; font-weight: bold; margin-left: 150px; }
.profileBtnNew a { color: #fff; font-size: 12px; font-weight: bold; text-decoration: none; }
.profileBtnNew a:hover { color: #666666; }
.error { margin-left: 156px; }
.textboxNew { width: 20px; }
.textboxNew { border: none; font: 12px Arial, Helvetica, sans-serif; padding: 2px 3px; }
.leftCols { width: 520px; }
*+html .leftCols { width: 515px; }
.checkbox { float: left; width: 15px; margin-right: 5px; margin-top: 2px; }
*+html .checkbox { float: left; width: 15px; margin-right: 5px; margin-top: -3px; }
.subValue { margin-bottom: 5px; display: block; margin-right: 10px; vertical-align: top; }
.subValue input { margin-top: 4px; width: 14px; }
*+html .subValue input { margin-top: -2px; width: 14px; margin-right: 3px; }
.leftColWidthSign { width:200px; float: left; color:#ffffff; font-size:13px;}
.security { width:150px!t; }
#chk_deladdress { margin-top: 3px; width: 14px; }
.securitySign { width: 145px!important; }
.txtSuggestion a { text-decoration: none!important; }
.signupForm { width: 150px; float: left; }
.signupForm { width: 150px; float: left\0/; }
.txtPasswordStrength { margin-bottom: 10px; }
*+html .signupForm { width: 150px; float: left; display: block; }
.checkMarg { margin-left: 150px; }
*+html .editMobileRightIssue { margin-left: 40px; }
.memberCheckMarg { margin-left: 191px; }
.memberCheckMarg input { margin-right: 3px; }
*+html .memberCheckMarg { margin-left: 210px; }
.innerContent .textbox { border: 1px solid #B4C2CF; height: 32px; width: 315px !important; float: left; color: #333333; font-size: 14px; }
@media \0screen {
.innerContent .textbox{ line-height:32px;} 
.securityCode { line-height:32px;}

}
.innerContent .dropdown {  border:1px solid #B4C2CF;height: 32px; width: 323px !important; }
.form-fields .textbox { margin: 0 0 7px 6px!important; he20px; border: 1px solid #ccc!important; padding: 3px!important; width: 160px !important; height: 20px; }
.formRowNew { margin-bottom: 0; margin-left: 150px; margin-top: 7px; width: auto !important; }
.formImage { margin:7px 0 0 10px;}
.widthAutoNew{ width:inherit !important; margin:8px 0 0 10px;}
.formImage img{border: 1px solid #B4C2CF; height:25px;margin: 0;width:75px;}
textarea.textbox {/* height: 170px!important;*/ }
.profileBtn { display: none; }
.error, .errorlog { font-size: 12px!important; }
.submit-big { background: #E51A33; border: none; color: #FFFFFF; cursor: pointer; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: bold; font-weight: bold; height: 35px; line-height: 35px; margin: 0 5px 0 0; padding: 0; text-align: center; text-decoration: none !important; text-transform: uppercase; width: 190px; display: block; }
.submit-big:hover { background: #191919; }
.logout a { color: #fff; }
.logout a:hover { color: #EE7810 !important; }
.memberContainer .securityCode{ width:150px; height:32px; border:1px solid #B4C2CF; color:#8c8c8c; font-size:14px;}

.registerMemberContainer .formRowsubscribeNew .submit{ margin-left:200px; height: 34px; width: 98px;}
.registerMemberContainer .formRowsubscribeNew .reset{ height: 34px; width: 98px;}

.UNameBlockAll{ display:block; clear:both;padding:5px 0;}
.UNameBlockAll .leftColWidthSign{ padding:0 0 5px 0 ;}
.UNameBlockAll .UnameRightPrt{ display:inline-block;}

@media all and (max-width: 999px) {/*768*/ 
.loginMob span{ width:100%;}
.innerContent .textbox{ width:98% !important;}
.loginMob .submit{ margin:0px;}

.ProfileContainer{ width:95%;}
.formMobile { display: block; }
.mainForm { display: none; }
.memberMobile { display: none; }


.profileMobile { width: 100%; display: block; background: #141414; display:inline-table; padding:10px 0; }
.profileMobileLeft { float: left; padding-left: 0; padding-right: 5px; text-align: left; vertical-align: top; width: 115px !important; padding-left:10px; padding-top: 5px; padding-bottom: 5px; }
.profileMobile .profileMobileLeft { width: 185px; clear: both; }
.profileMobileRight { padding-top: 5px; padding-bottom: 5px; }
.editProfile { display: block; }
.editMobile { width: 100%; display: block; background: #141414; margin-left: 0px; padding:0 0 10px 0; }
.editMobileLeft { float: left; padding: 5px 0 5px 10px; width:98%; }
.editMobileRight { float: left; padding: 0px; margin: 5px 0 5px 10px; width:93%; }
.editMobileRight .textbox { width:100% !important; }
.editMobileRight .textarea { width: 196px; }
.editMobileRight .dropdown { width:100%; }
.changeMobile { width: 100%; display: block; background: #141414; padding:10px 0; clear:left;}
.changeMobile .textbox { width:93% !important; margin-left: 10px; }


.widthAuto { width: auto!important; }
.profileBtn { background: #fff; border-radius: 5px; height: 25px; line-height: 25px; width: 45%; float: left; margin-right: 7px; border: 1px solid #ccc; text-align: center; box-shadow: 1px 1px 3px 1px #ccc inset; display: block; padding: 0 3px; }
.profileBtnNew { display: none; }
.profileBtn a { font-size: 12px; color: #666666; font-weight: bold; }
.profileBtn a:hover { color: #000000; }
.profileMobileRight .error { padding-left:10px!important; text-align:left; }
.error { margin-left: 0px; }
.errorlog { margin-left: 0px !important; }
.editMobileRight .submit { margin-left: 0px!important; }
.editMobileRight .submit { margin-left: 0px!important; }
.leftColWidthSignNew { width: 216px; float: left; }
.formRowNew { margin-left: 150px; }
.formError .error { margin-left: 150px!important; }
.securityError { margin-left: 152px!important; }
.passwordStrength {  }
.checkMarg { margin-left: 150px; }
.memberCheckMarg { margin-left: 191px; }
.formeinnerBgTop { display: none; }
.formeinnerBgBottom { display: none; }

.registerMemberContainer .formRowsubscribeNew .submit{ margin-left:0px}
.innerContent .dropdown{width: 99.7% !important;}
.leftColWidthSign{ width:100%;}

.profileMobileLeft{ width:93%;}

.ProfileContainer .admincontent-sub-outter .leftColWidth, .ProfileContainer .editProfile .editMobileLeft{ width:95%;}
.editMobileRightIssue{/*width:95%;*/}

.profileMobileRight{ float: right; width:60%; word-wrap:break-word;}
.profileMobile .profileMobileLeft{width:35%; word-wrap:break-word;}
}
@media all and (max-width: 767px) {/*685*/
 .profileMobileRight .error { padding-left:10px!important; margin:0px!important; }
.formRow { margin-left: 0px!important; }
.errorlog { margin-left: 0px; }
.error { margin-left: 150px; }
.editMobileRight .submit { margin-left: 0px!important; }
.formRowNew { margin-left: 0px; }
.formError .error { margin-left: 0px!important; }
.securityError { margin-left: 0px; }
.signhidden { display: none; }

.checkMarg { margin-left: 0px; }
.memberCheckMarg { margin-left: 20px; }
.contactWrapRight { max-width: 100%; }
.welcomeMemberUl { border: medium none; padding: 0 0 0 12px; }
.ResponsiveheadreRight .MemberProfileUl { padding: 0 0 0 12px; margin: 0 8px; }

.ProfileContainer .editProfile{ width:100%;}
}
@media all and (max-width: 684px) {/*600*/

.editMobileRight{ width:91%;}
.ProfileContainer .admincontent-sub-outter .leftColWidth, .ProfileContainer .editProfile .editMobileLeft{ width:93%;}
.editMobileRightIssue{/* width:94%;*/}
.changeMobile .profileMobileLeft{ width:98% !important;}
.changeMobile .profileMobileRight{ float:none;}

}
@media all and (max-width:599px) {/*568*/
.memberContainer{ /*width:96%;*/ margin:0 auto;}
.ProfileContainer{width:96%; clear:left;}
.ProfileContainer .editProfile .editMobileLeft{ width:160px;}

.memberContainer .securityCode{ width:120px;}


.editMobileRight{ width:94%;}
.ProfileContainer .admincontent-sub-outter .leftColWidth, .ProfileContainer .editProfile .editMobileLeft{ width:95% !important;}
.editMobileRightIssue{ /*width:96%;*/}



}

@media all and (max-width:567px) {/*480*/}
@media all and (max-width:479px) {/*380*/ 

.editMobileRight .textbox{ width:98% !important;}

.errorlog { margin-left:0px; }
input.submit { margin-left: 0px!important; }
.profileBtnNew { margin-left: 0px; }
.error { margin-left: 0px!important; }
.editMobileRight .submit { margin-left: 0px!important; }
.editMobileRight .submit { margin-left: 0px!important; }
.leftColWidthSign { width: 233px; float: none; }
.formRowNew { margin-left: 0px; }
.formError .error { margin-left: 0px!important; }
.securityError { margin-left: 0px!important; }
.checkMarg { margin-left: 0px; }
.ResponsiveheadreRight .MemberProfileUl { margin: 0 10px 0 0px; }
.welcomeMemberUl, .MemberProfileUl { width: auto; }
.responsiveLeftColWidth { width: 150px; float: left; }

.ProfileContainer .profileMobileRight .textbox{ width:88% !important;}
.formMob .textbox{width: 96% !important;}


.registerMemberContainer .textbox { width: 96% !important;}
.registerMemberContainer .dropdown { width: 98% !important;}

#frm_change_password .textbox{ width: 92% !important;}


.innerContent .editMobileRightIssue .dropdown {
    width: 98% !important;
}


}
@media all and (max-width:379px) {/*320*/
.ProfileContainer .editMobileRight .textbox{   width: 96% !important;}
.changeMobile .textbox { width: 238px!important; }
.editMobileRight .textbox { width: 265px!important; }
.editMobileRight .dropdown {/* width: 272px!important;*/ }
.contactWrap .textbox { width: 280px!important; }
.profileMobileLeft { clear: left; }
.txtTheme a { color: #ff0000; font-size: 9px; }
.jcarousel-skin-tango .jcarousel-clip-horizontal { width: 240px!important; }
.editMobileRight .submit { margin-left: 0px!important; }
.profileMobile { font-size: 11px; }
.passwordStrength {
    width: 280px;
}

.ProfileContainer .profileMobileRight .textbox{ width:85% !important;}
.required{ font-size:13px !important;}

.registerMemberContainer .textbox { width: 95% !important;}
.registerMemberContainer .dropdown { width: 98% !important;}

.profileMobileRight{ width:50%;}


}

